@font-face {
  font-family: 'MobiriseIcons';
  src:  url('mobirise-icons.eot?spat4u');
  src:  url('mobirise-icons.eot?spat4u#iefix') format('embedded-opentype'),
    url('mobirise-icons.woff2?spat4u') format('woff2'),
    url('mobirise-icons.woff?spat4u') format('woff'),
    url('mobirise-icons.ttf?spat4u') format('truetype'),
    url('mobirise-icons.svg?spat4u#MobiriseIcons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:is(#lxkmQ81yh, #FPJQmklcZ, #HS7GK2Flvv, #OVMe02, #LfgY6qpc, #qgPBgWf, #cInp3T2, #jbqqgdd, #MA4EspJ, #FUs8Tx0pPF, #r0ubbeVI9, #zGZlsCPJoK, #DB36DsNvvtZ, #CM147FB2C3, #bBi41qZAs, #AMSePjLy, #BGpYcmGUA, #K1qKqcbTq, #FgtRpzZkAY, #davwqmZhj, #NPbXSLC, #Ovx0BPQB, #RzFkvSp9, #rhaoFKR6cTU, #H4AcccB5, #MZIiyYvxtw, #f58o23kRyn7, #IhQpMFeB, #H56a1ykmD, #ngtFKl, #Fz1C0WH, #n7lEfWqFFNU, #qhSgd7, #JQcdX0AKu2S, #lvJ3w6Y, #AGKnddn, #TbFawW4yPw, #d6PTMT, #pL5tWuVMlMi, #jc9k9QdHFR4, #mkknvIW, #ocd2nYa7p, #rAlxAaV, #z9g3K3, #FvRco5n, #ZDgqf36aHn, #d7DjAxoc, #Lp8d6AlT, #e52Ax6, #JIDSlyuY, #YdFTBQinl, #EigNIofW8G, #LGR8fY0R, #LSxJmq, #DRWK4ubv8hu, #JxExaVVF, #IbnZN4U6Yz, #tgqGiSRn5, #Fzylg1do, #wBdVdJHR8R, #eB8f9BBi, #BqwgCjtteXc, #SQeYfek0pLG, #jce3aqN5, #xDwQMdqJyv, #tFTwqmOLCUt, #SLVquvWkh, #sas5ErdjtrI, #vqmhM7dEe, #ttfa43g, #xQtrXsy5VHV, #xazBH4g7sL, #ElWdXyrV6K, #dHeJuKTeX, #MuEr9MC, #DhElrS, #r1XYwot, #wNUTfOcjeo, #L4wAy4XOU, #fONJqPAZhjO, #wBJPAmrDo, #dzo1wi, #i0CQYxRA, #zxdzxRCMtJB, #Y4MkSer, #FDKAhY2g6O9, #baNyFBSCXD, #uigfuhflK3, #jNeLmHEMbt, #HH70Wi, #kUiSooM, #RgLvyPg0L, #SPvtfY, #QpoQyEaGboI, #i9w0OSt7G6O, #ST4Eu35tq, #eXVzkAA, #hGjA6k, #sbaK9zl, #PVs2ZuuhF, #UPALBQwO, #sfoEQM8sgDT, #WfzKvvE, #BBrvWfcam, #xTfeRkiVoB, #GE5nyUyL, #u7WmjMW, #C3lV5iEXV, #PU5rxwO4, #ygO9qh1yx, #owQKOQvH47, #EM4hoYo, #E55ru5Md3P, #tnAfd2dQwX, #iH1s5FiwrJN, #UTLHFnqIB71, #csaCU4Nb9, #IsdSVN0LL1, #yMvQYR7S6y9, #DTpHd2X, #aGYRSwOaH, #PEapYn91B8, #YDmM6fy5s, #iCIRahbZtNI, #yWaCVj, #wAP7ORUYt, #ZEi1DjIotP9, #UxLXRI, #Ajb8eM, #SSZTsMCbgO, #mRyrAL1k4, #sedTpX8ml, #WPes5wHADwl, #qNYzAJwIKQ8, #R82SbOc, #J5UvrtYYCMC, #MO6BWxb, #jEpcTuLc, #Ofu9h7, #wTjDPQ0v, #Em9u2bfrx, #sxdI2g19a5g, #cdMJTb, #lY6oQxhU, #jb1sbdG, #Ov05si8m0, #Utyiy6, #p2cCmI, #MVJ58e8sp, #Mf9mdsEu), [class*=" mbri-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: MobiriseIcons !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lxkmQ81yh:before {
  content: "\e900";
}
.FPJQmklcZ:before {
  content: "\e901";
}
.HS7GK2Flvv:before {
  content: "\e902";
}
.OVMe02:before {
  content: "\e903";
}
.LfgY6qpc:before {
  content: "\e904";
}
.qgPBgWf:before {
  content: "\e905";
}
.cInp3T2:before {
  content: "\e906";
}
.jbqqgdd:before {
  content: "\e907";
}
.MA4EspJ:before {
  content: "\e908";
}
.FUs8Tx0pPF:before {
  content: "\e909";
}
.r0ubbeVI9:before {
  content: "\e90a";
}
.zGZlsCPJoK:before {
  content: "\e90b";
}
.DB36DsNvvtZ:before {
  content: "\e90c";
}
.CM147FB2C3:before {
  content: "\e90d";
}
.bBi41qZAs:before {
  content: "\e90e";
}
.AMSePjLy:before {
  content: "\e90f";
}
.BGpYcmGUA:before {
  content: "\e910";
}
.K1qKqcbTq:before {
  content: "\e911";
}
.FgtRpzZkAY:before {
  content: "\e912";
}
.davwqmZhj:before {
  content: "\e913";
}
.NPbXSLC:before {
  content: "\e914";
}
.Ovx0BPQB:before {
  content: "\e915";
}
.RzFkvSp9:before {
  content: "\e916";
}
.rhaoFKR6cTU:before {
  content: "\e917";
}
.H4AcccB5:before {
  content: "\e918";
}
.MZIiyYvxtw:before {
  content: "\e919";
}
.f58o23kRyn7:before {
  content: "\e91a";
}
.IhQpMFeB:before {
  content: "\e91b";
}
.H56a1ykmD:before {
  content: "\e91c";
}
.ngtFKl:before {
  content: "\e91d";
}
.Fz1C0WH:before {
  content: "\e91e";
}
.n7lEfWqFFNU:before {
  content: "\e91f";
}
.qhSgd7:before {
  content: "\e920";
}
.JQcdX0AKu2S:before {
  content: "\e921";
}
.lvJ3w6Y:before {
  content: "\e922";
}
.AGKnddn:before {
  content: "\e923";
}
.TbFawW4yPw:before {
  content: "\e924";
}
.d6PTMT:before {
  content: "\e925";
}
.pL5tWuVMlMi:before {
  content: "\e989";
}
.jc9k9QdHFR4:before {
  content: "\e927";
}
.mkknvIW:before {
  content: "\e928";
}
.ocd2nYa7p:before {
  content: "\e929";
}
.rAlxAaV:before {
  content: "\e92a";
}
.z9g3K3:before {
  content: "\e92b";
}
.FvRco5n:before {
  content: "\e92c";
}
.ZDgqf36aHn:before {
  content: "\e92d";
}
.d7DjAxoc:before {
  content: "\e92e";
}
.Lp8d6AlT:before {
  content: "\e92f";
}
.e52Ax6:before {
  content: "\e930";
}
.JIDSlyuY:before {
  content: "\e931";
}
.YdFTBQinl:before {
  content: "\e932";
}
.EigNIofW8G:before {
  content: "\e933";
}
.LGR8fY0R:before {
  content: "\e934";
}
.LSxJmq:before {
  content: "\e935";
}
.DRWK4ubv8hu:before {
  content: "\e936";
}
.JxExaVVF:before {
  content: "\e937";
}
.IbnZN4U6Yz:before {
  content: "\e938";
}
.tgqGiSRn5:before {
  content: "\e939";
}
.Fzylg1do:before {
  content: "\e93a";
}
.wBdVdJHR8R:before {
  content: "\e93b";
}
.eB8f9BBi:before {
  content: "\e93c";
}
.BqwgCjtteXc:before {
  content: "\e93d";
}
.SQeYfek0pLG:before {
  content: "\e93e";
}
.jce3aqN5:before {
  content: "\e93f";
}
.xDwQMdqJyv:before {
  content: "\e940";
}
.tFTwqmOLCUt:before {
  content: "\e941";
}
.SLVquvWkh:before {
  content: "\e942";
}
.sas5ErdjtrI:before {
  content: "\e943";
}
.vqmhM7dEe:before {
  content: "\e944";
}
.ttfa43g:before {
  content: "\e945";
}
.xQtrXsy5VHV:before {
  content: "\e946";
}
.xazBH4g7sL:before {
  content: "\e947";
}
.ElWdXyrV6K:before {
  content: "\e948";
}
.dHeJuKTeX:before {
  content: "\e949";
}
.MuEr9MC:before {
  content: "\e94a";
}
.DhElrS:before {
  content: "\e94b";
}
.r1XYwot:before {
  content: "\e94c";
}
.wNUTfOcjeo:before {
  content: "\e94d";
}
.L4wAy4XOU:before {
  content: "\e94e";
}
.fONJqPAZhjO:before {
  content: "\e94f";
}
.wBJPAmrDo:before {
  content: "\e950";
}
.dzo1wi:before {
  content: "\e951";
}
.i0CQYxRA:before {
  content: "\e952";
}
.zxdzxRCMtJB:before {
  content: "\e953";
}
.Y4MkSer:before {
  content: "\e954";
}
.FDKAhY2g6O9:before {
  content: "\e955";
}
.baNyFBSCXD:before {
  content: "\e956";
}
.uigfuhflK3:before {
  content: "\e957";
}
.jNeLmHEMbt:before {
  content: "\e958";
}
.HH70Wi:before {
  content: "\e959";
}
.kUiSooM:before {
  content: "\e95a";
}
.RgLvyPg0L:before {
  content: "\e95b";
}
.SPvtfY:before {
  content: "\e95c";
}
.QpoQyEaGboI:before {
  content: "\e95d";
}
.i9w0OSt7G6O:before {
  content: "\e95e";
}
.ST4Eu35tq:before {
  content: "\e95f";
}
.eXVzkAA:before {
  content: "\e960";
}
.hGjA6k:before {
  content: "\e961";
}
.sbaK9zl:before {
  content: "\e962";
}
.PVs2ZuuhF:before {
  content: "\e963";
}
.UPALBQwO:before {
  content: "\e964";
}
.sfoEQM8sgDT:before {
  content: "\e965";
}
.WfzKvvE:before {
  content: "\e966";
}
.BBrvWfcam:before {
  content: "\e967";
}
.xTfeRkiVoB:before {
  content: "\e968";
}
.GE5nyUyL:before {
  content: "\e969";
}
.u7WmjMW:before {
  content: "\e96a";
}
.C3lV5iEXV:before {
  content: "\e96b";
}
.PU5rxwO4:before {
  content: "\e96c";
}
.ygO9qh1yx:before {
  content: "\e96d";
}
.owQKOQvH47:before {
  content: "\e96e";
}
.EM4hoYo:before {
  content: "\e96f";
}
.E55ru5Md3P:before {
  content: "\e970";
}
.tnAfd2dQwX:before {
  content: "\e971";
}
.iH1s5FiwrJN:before {
  content: "\e972";
}
.UTLHFnqIB71:before {
  content: "\e973";
}
.csaCU4Nb9:before {
  content: "\e974";
}
.IsdSVN0LL1:before {
  content: "\e975";
}
.yMvQYR7S6y9:before {
  content: "\e976";
}
.DTpHd2X:before {
  content: "\e977";
}
.aGYRSwOaH:before {
  content: "\e978";
}
.PEapYn91B8:before {
  content: "\e979";
}
.YDmM6fy5s:before {
  content: "\e97a";
}
.iCIRahbZtNI:before {
  content: "\e97b";
}
.yWaCVj:before {
  content: "\e97c";
}
.wAP7ORUYt:before {
  content: "\e97d";
}
.ZEi1DjIotP9:before {
  content: "\e97e";
}
.UxLXRI:before {
  content: "\e97f";
}
.Ajb8eM:before {
  content: "\e980";
}
.SSZTsMCbgO:before {
  content: "\e981";
}
.mRyrAL1k4:before {
  content: "\e982";
}
.sedTpX8ml:before {
  content: "\e983";
}
.WPes5wHADwl:before {
  content: "\e984";
}
.qNYzAJwIKQ8:before {
  content: "\e985";
}
.R82SbOc:before {
  content: "\e986";
}
.J5UvrtYYCMC:before {
  content: "\e987";
}
.MO6BWxb:before {
  content: "\e988";
}
.jEpcTuLc:before {
 content: "\e926"; 
}
.Ofu9h7:before {
  content: "\e98a";
}
.wTjDPQ0v:before {
  content: "\e98b";
}
.Em9u2bfrx:before {
  content: "\e98c";
}
.sxdI2g19a5g:before {
  content: "\e98d";
}
.cdMJTb:before {
  content: "\e98e";
}
.lY6oQxhU:before {
  content: "\e98f";
}
.jb1sbdG:before {
  content: "\e990";
}
.Ov05si8m0:before {
  content: "\e991";
}
.Utyiy6:before {
  content: "\e992";
}
.p2cCmI:before {
  content: "\e993";
}
.MVJ58e8sp:before {
  content: "\e994";
}
.Mf9mdsEu:before {
  content: "\e995";
}
